Subject: RE: conference invite for Vince Kaminski
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Jun 2001 06:20:36 -0700 (PDT)

Todd,

I shall be glad to speak at the conference.
Please, send me a detailed agenda when it's ready.

Vince

 -----Original Message-----
From: 	"Strauss, Todd" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Strau[email-masked]] 
Sent:	Thursday, June 07, 2001 1:22 PM
To:	Kaminski, Vince J
Cc:	'Luke Eleftheriou'
Subject:	conference invite for Vince Kaminski

Vince Kaminski
Enron

Dear Mr. Kaminski:

I invite you or someone from your group to speak at a conference on Gas
Volatility and Storage Valuation, to be held 10-12 October in Houston.
Invited participants include modelers from Aquila, Williams, and El Paso,
market participants from HNG Storage and Consumers, storage expert Ken
Beckman of International Gas Consulting, and software vendors Lukens,
Caminus, and Pros Revenue Management. INFOCAST is the conference organizer.

I invite you, or someone from your group, to present on "Implied Volatility
from Options." Other presentations in this session include:
	? Estimating Volatility in NYMEX Futures
	? Estimating Volatility in Spot and Basis
The session is scheduled for Wednesday afternoon, 10 October 2001, as part
of the preconference workshop.

I will call you follow up on this invitation. Please feel free to reply via
e-mail, or call me at the number below.

I look forward to discussing this with you.

____________
Todd Strauss
Director, Quantitative Analysis
PG&E National Energy Group
7600 Wisconsin Avenue
Bethesda, MD  20814
(301) 280-5523
[email-masked]

PG&E National Energy Group and any other
company referenced herein that uses the PG&E name or
logo are not the same company as Pacific Gas and
Electric Company, the regulated California utility.  Neither
PG&E National Energy Group nor these other
referenced companies are regulated by the California Public
Utilities Commission.  Customers of Pacific Gas and Electric Company
do not have to buy products from these companies in order
to continue to receive quality regulated services from the utility.